/*
Theme Name: suned_twentythirteen
Author: Des Connor
Template: twentythirteen
Version: 1
*/
@import url("../twentythirteen/style.css");
/***********************************************/
body	 {
	font-family: "Source Sans Pro",Helvetica,sans-serif;
}
h1, h2, h3, h4, h5, h6	{
	font-family:"Source Sans Pro";
	color:#00c5ef;
}
h6	{
	margin: 20px 0 -10px 0;
}
h3	{
	margin: 30px 0 5px 0;
}
table	{
	margin-bottom:0;
}
#masthead .home-link {
	display:none;
}
#main	{
	background:white;
	min-height:600px;
}
#secondary {
	background:#191919;
}
#secondary a {
	color:white;
}
.navbar {
	background:white;
}
#navbar form.search-form {
	display:none;
}
#suned_logo {
	margin: 5px 50px 5px 5%;
	float:left;
}
#site-navigation {
	clear:left;
}
.nav-menu li a {
	color:#706d6e;
	font-size: 1em;
}
#menu-menu-1 a:hover {
	color:#00c5ef;
	background:white;
}
/*******************************/
/****** Lists ******/
/*******************************/
li	{
	list-style-type:disc;
}
/*******************************/
/****** photo gallery ******/
/*******************************/
#slideshow1 {
	margin-top: -1.5em;
}
#photogallery {
	margin-top: -1.5em;
}
#photogallery img {
	padding:6px;
	border: 1px solid #ccc;
	min-width:18em;
	min-height:18em;
}
#photogallery_thumbs {
	margin: -1em 0 0 -3em;
}
/*** advanced pager 2 ***************/
#nav { margin-top: 15px; padding-left:-8px;}
#nav li { width: 74px; float: left; margin: 8px; list-style: none }
#nav a { width: 74px; padding: 3px; display: block; border: 1px solid #ccc; }
#nav li.activeSlide a { background: #f8941c }
#nav a:focus { outline: none; }
#nav img { border: none; display: block }
/*******************************/
/****** page content ******/
/*******************************/
.entry-header {
	display:none;
}
.entry-content {
	max-width: 3600px
}
.post {
	margin-left:auto;
	margin-right:auto;
	width:70%
}
#suned-page-banner {
	background:#00c5ef;
	margin-top: -40px;
}
#suned-page-banner img {
	margin: 0 0;
	padding:10px 5px;
}
#suned-page-banner1 {
	background:#00c5ef;
	margin-top: -40px;
}
#suned-page-banner1 img {
	margin: 0 0;
	padding:10px 0 10px 0;
}
#suned-page-content {
	background:;
	padding-top:20px;
}
#suned-page {
	width:95%; 
	max-width: 930px;
}
#suned-page a {
	color:gray;
}
#aussie_map img {
	padding-left:50px;
}
/*******************************/
/****** page banner design 2 ******/
/*******************************/
#suned-page-banner2 {
	background:#00c5ef;
	margin-top: -40px;
}
#banner_2 {
	padding-top: 10px;	
	padding-bottom: 10px;
}
#banner_table2 {
	max-width: 930px;
}
#banner_table2 table, td {
	border: 5px solid white;
}
#banner_table2 tr {
}
#banner_text2 p {
	text-align:left;
	padding-left:20px;
}
#suned-page-content2 {
	background:;
	padding-top:20px;
}
#suned-page2 {
	width:95%; 
	max-width: 930px;
}
/*******************************/
/*******************************/
#menu-footer 	{
	width: 50em;
}
#menu-footer li {
	display:inline;
	padding-right: 20px;
}
.site-footer {
	background:#dedede;
}
.site-footer a {
	color:#4e4e4e;
}
